<template>
  <v-layout fill-height wrap class="writing-no-feedback pa-3">
    <v-flex xs12>
      <h2 class="gray--text text--darken-2">Keywords</h2>
    </v-flex>
    <v-flex xs12 class="pa-3">
      <p>The keywords for help you will appear here after we finish checking your work.</p>
    </v-flex>
  </v-layout>
</template>

<style lang="sass">
  .writing-no-feedback
    width: 90%
    position: relative
    border: 1px solid rgba(0,0,0,.1)

</style>
